--Provide a documented list of Datamart model tables
--To use in a SQL query zone of the Datamart
SELECT table_schema [schema], table_name [name], table_type [type]
,table_catalog [DatamartDatabase]
FROM INFORMATION_SCHEMA.TABLES
WHERE table_schema = 'model'